@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
html,
body{
  overflow-x:hidden;
  background:#38322b;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 400;
  color: #525252;
}
.dark{
  color: #666;
}
.b-1{
  border-width: 1px;
  border-style: solid;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6,
.lato{
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  line-height: 1.4;
}
h3,.h3
h4,.h4,
h5,.h5,
h6,.h6{
  font-weight: 400;
}
.small{
  font-size: .9em;
}
.big{
  font-size: 1.2em;
}

a:hover,
a{
  text-decoration: none;
  color:#38322b;
}

h1,.h1{
  font-size: 2.8em;
}

h1.big-one{
    line-height: 1;
    font-size: 4em;
}
h2,.h2{
  font-size: 2.2em;
}
h3,.h3{
  font-size: 1.8em;
}
h3.big-one{
  font-size: 2.5em;
  line-height: 1;
}
h4,.h4{
  font-size: 1.6em;
}
h5,.h5{
  font-size: 1.4em;
}
h6,.h6{
  font-size: 1.2em;
}
.big{
  font-size: 1.1em;
}
.vc_section{
  overflow: hidden;
}
.brand:hover,
.brand{color:#38322b;}
.brand-link a:hover,
.brand-link a{color:#38322b;}
.brand-back{background-color:#38322b;}
.brand-border{border-color:#38322b;}

.support:hover,
.support{color:#5f584b;}
.support-link a:hover,
.support-link a{color:#5f584b;}
.support-back{background-color:#5f584b;}
.support-border{border-color:#5f584b;}

.breadco:hover,
.breadco{color:#cac1af;}
.breadco-link a:hover,
.breadco-link a{color:#cac1af;}
.breadco-back{background-color:#cac1af;}
.breadco-border{border-color:#cac1af;}

.light:hover,
.light{color:#e2dfd9;}
.light-link a:hover,
.light-link a{color:#e2dfd9;}
.light-back{background-color:#e2dfd9;}
.light-border{border-color:#e2dfd9;}

.white:hover a:hover,
.white-link a{color:#FFF;}
.white:hover,
.white{color:#FFF!important;}
.white-back{background-color:#FFF;}
.white-border{border-color:#FFF;}

.transparent-border{
  border-bottom:3px solid transparent;
}
.transparent-black{
  color:rgba(0,0,0,.3)
}
div#wrapper-navbar {
    z-index: 999999;
    position: relative;
}
.brand-nav .nav-container,
.themes-nav .nav-container{
  padding-left:170px;
  position: relative;
}

.navbar-brand.custom-logo-link{
  max-width: 140px;
  border-radius: 50%;
  box-shadow: 2px 3px 9px -4px #0000007d;
  padding: 0;
  z-index: 999;
  position: absolute;
  top: -26px;
  left: 0;
  margin: 0;
}

.navbar-brand.custom-logo-link img{
  width:100%;
}
.navbar-dark .navbar-toggler {
    color: #FFF;
    border: 0;
}
.social-nav-elements .navbar-nav,
.brand-nav-elements .navbar-nav{
  flex-direction: row;
}

.social-nav-elements .navbar-nav .nav-link,
.brand-nav-elements .navbar-nav .nav-link{
  padding:0 0 0 15px;
  text-transform: uppercase;
  font-size: .8em;
}

.to-hide-mobile{
  display: none;
}
@media (min-width:768px){
  .social-nav-elements{
    margin-left:15px;
    border-left: 1px solid #38322b;
  }
}
.themes-nav .nav-container .menu-nav {
    padding-left: 28px;
    padding-right: 16px;
    line-height: 1.3;
    position: relative;
    font-size: 1em;
}

.themes-nav .nav-container .menu-nav i {
    position: absolute;
    bottom: .68em;
    left: 6px;
    font-size: 22px;
    font-weight: bold;
}

.border-down{
  position: absolute;
  bottom: 0;
  left: 0 ;
  width:100%;
  opacity: 0;
  transition: all .3s linear;
  height: 0;
}

.themes-nav .nav-container .menu-nav:hover .border-down,
.themes-nav .nav-container .menu-nav.opened .border-down{
  opacity: 1;
  height: 3px;
}

.circle-orso{
  width: 15px;
  height: 15px;
  border-radius: 50%;
}
#page-wrapper ul{
  list-style-type: none;
  padding:0;
  /* margin:0; */
}
#page-wrapper ul li{
  position: relative;
  padding-left: 15px;
  position: relative;
}
#page-wrapper ul li.big-li{
  padding-left:25px;
}
#page-wrapper ul li::before{
  content:'';
  display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
top:.2em;
content: "";
position: absolute;
left: 2px;
}
#page-wrapper ul li.big-li::before {
    font-size: 28px;
    top: 1px;
    left: 4px;
}
#page-wrapper .clean-list,
.clean-list{
  list-style-type:none;
  margin:0;
  padding:0;
}
#page-wrapper .clean-list > li,
#page-wrapper .iconed-ul > li,
.clean-list > li,
.iconed-ul > li{
  padding:0;
}
#page-wrapper .clean-list > li::before,
#page-wrapper .iconed-ul > li::before,
.clean-list > li::before,
.iconed-ul > li::before{
  display: none;
}
.iconed-link,
.iconed-ul > li > span,
.iconed-ul > li > a{
  position: relative;
  padding-left: 25px;
  margin:5px 0;
  display: block;
}
.iconed-link i,
.iconed-ul > li > span > i,
.iconed-ul > li > a > i{
  font-weight: bold;
  top:3.5px;
  left: 0;
  width: 20px;
  position: absolute;
  text-align: center;
}

.lista-categoria .iconed-ul > li > a{
  margin: 0;
}

.big .iconed-link,
.iconed-ul.large-iconed > li > a{
  padding-left: 25px;
}
.big .iconed-link i,
.iconed-ul.large-iconed > li > a i{
  width: 20px;
  text-align: center;
}
.big .iconed-link i{
  top:4.5px;
}
.big .iconed-link i.other-one{
  top:0;
}
.titolo-tema{
    position: relative;
}
.menu-nav span:last-of-type,
.megamenu-title span:last-of-type,
.titolo-tema span:last-of-type{
  font-weight: bold;
}

.preview-tema{
  overflow: hidden;
}

.titolo-tema img {
    position: absolute;
    bottom: 14px;
    left: -65px;
    width: 227px;
    opacity: .2;
}

.immagine-tema{
  padding-top:60%;
  width:60%;
  margin:0 20%;
  position: relative;
  border-radius:50%;
  margin-bottom:-70px!important;
}

.immagine-tema .cornice-immagine{
  position: absolute;
  width:100%;
  height: 100%;
  background:#000;
opacity: .3;
  top:0;
  left: 0;
  border-radius:50%;
}
.immagine-tema .immagine-preview-tema {
    position: absolute;
    height: 70%;
    width: 70%;
    top: 15%;
    left: 15%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    z-index: 999999;
}
.megamenu-temi{
  position: relative;
  width: 100%;
  z-index: 9;
}
.megamenu-tema{
  position: absolute;
  overflow: hidden;
  opacity: 0;
  transform:scale(1) translateY(-50%) rotateX(90deg);
  transform-origin: center top;
  z-index: -1;
  width: 100%;
  transition: all .5s ease-in-out;
  box-shadow: 0px 3px 9px -4px #0000007d;
}

/* .megamenu-tema, */
.megamenu-tema.opened{
  opacity: 1;
  transform:scale(1) translateY(0) rotateX(0deg);
  z-index: 9;

}

.immagine-megamenu{
  position: absolute;
      top: 0;
      right: -220px;
      width: 500px;
      padding-top: 500px;
}
@media (min-width: 1540px){
  .immagine-megamenu{
    right: -120px;
  }
}
.ombra-immagine{
    position: absolute;
    top:0;
    left: 0;
    width:100%;
    height: 100%;
    box-shadow: 13px 0 20px 20px #FFF inset;
    background:rgba(255,255,255,.4)
}
.immagine-preview-magamenu{
  position: absolute;
  top:0;
  left: 0;
  width:100%;
  height: 100%;
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
}

.lista-prodotti a,
.lista-categoria a{
 transition: all .3s ease-in-out;
}
.lista-categoria a.active,
.lista-prodotti a.active,
.lista-prodotti a:hover,
.lista-categoria a:hover{
  font-weight: bold;
}
.larger-ul li{
  margin:5px 0;
}

.lista-prodotti{
  position: relative;
  display: none;
}
.lista-categoria{
  position: relative;
}
.lista-categoria .border-util {
    position: absolute;
    top: 0;
    right: -16px;
    width: 0;
    height: 100%;
    border-style: solid;
    border-width: 0;
    border-right-width: 2px;
}

.lista-categoria .angle-util {
  position: absolute;
  top: 0;
  right: -23px;
  border-width: 2px;
  border-style: solid;
  transform: rotate(-45deg) translateX(10px);
  width: 14px;
  height: 14px;
  line-height: 13px;
  border-right: 0;
  border-bottom: 0;
  margin-top: -7px;
  z-index: 99;
  transition: all .1s ease-in-out;
  opacity: 0;

}
.lista-categoria.focused .angle-util{
  opacity: 1;
  transform: rotate(-45deg) translateX(0);
  transition: all .1s ease-in-out, transform .2s ease-in-out;
}

.lista-categoria .angle-util div{
  width: 100%;
  height: 100%;
  background: #FFF;
}

div#wrapper-navbar{
  position: fixed;
  top: 0;
  left: 0;
  width:100%;
  z-index: 999999999;
  box-shadow: 0px 3px 9px -4px #0000007d;
}
.header-surrogate{
  height: 90px;
}
@media (min-width:992px){
  .header-surrogate{
    height: 115px;
  }
}
 .menu-nav span{
   transition: all .3s ease-in-out;
   display: block;
 }
.orso-scroll .menu-nav span:first-of-type{
  opacity: 0;
  transform:translateY(-19px);
  margin-bottom:-19px;
}
.orso-scroll .header-surrogate{

}
.brand-nav,
.themes-nav{
  position: relative;
  z-index: 99;
}

.brand-nav{
  z-index: 999;
}

#footer-top h5,
#footer-full-content h5 {
    padding-bottom: 15px;
    margin-bottom: 17px;
    position: relative;
    font-weight: bold;
    font-size: 1.2em;
}
#footer-top h5::before,
#footer-top h5::after,
#footer-full-content h5::before,
#footer-full-content h5::after{
  content: '';
  position: absolute;
  bottom:0;
  left: 0;
  width:70%;
  height: 1px;
  background: #38322b;
}
#footer-full-content h5::before,
#footer-full-content h5::after{
  background: #FFF;
}
#footer-top h5::after,
#footer-full-content h5::after{
  width: 30%;
  left: 70%;
  opacity: .3;
}

.icon-one img{
  filter:invert(1);
  max-width:60px;
  margin-bottom:0;
}
.orso-rounded-one *,
.orso-rounded-one{
  margin:0;
}

.orso-rounded-one{
  border-radius:50%;
  padding:50px;
  margin-bottom:-30px;
}

.orso-rounded-one img{
  border-radius:50%;
  width:100%;
}

.orso-partner img.wp-post-image{
  width: auto;
  height: auto;
  max-width: 150px;
  max-height: 100px;
}
.project-slides-container{
  margin:-15px;
}
.project-slide{
  padding:15px;
}
.image-space{
  width: 100%;
  min-height: 1px;
  padding-top:60%;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.project-slides *{
  outline: 0!important;
}

.image-space.rounded-image{
  width: 80%;
  padding-top:80%;
  border-radius: 50%;
  margin: 0 10%;
}

.custom-search-form input[type="text"],
.custom-search-form input[type="text"]:active,
.custom-search-form input[type="text"]:focus,
.custom-search-form input[type="text"]:hover,
.wpcf7 input[type=color]:active,
.wpcf7 input[type=date]:active,
.wpcf7 input[type=datetime-local]:active,
.wpcf7 input[type=datetime]:active,
.wpcf7 input[type=email]:active,
.wpcf7 input[type=file]:active,
.wpcf7 input[type=month]:active,
.wpcf7 input[type=number]:active,
.wpcf7 input[type=range]:active,
.wpcf7 input[type=search]:active,
.wpcf7 input[type=tel]:active,
.wpcf7 input[type=text]:active,
.wpcf7 input[type=time]:active,
.wpcf7 input[type=url]:active,
.wpcf7 input[type=week]:active,
.form-control:active,
.wpcf7 .wpcf7-validation-errors:active,
.wpcf7 select:active,
.wpcf7 textarea:active,
.wpcf7 input[type=color]:hover,
.wpcf7 input[type=date]:hover,
.wpcf7 input[type=datetime-local]:hover,
.wpcf7 input[type=datetime]:hover,
.wpcf7 input[type=email]:hover,
.wpcf7 input[type=file]:hover,
.wpcf7 input[type=month]:hover,
.wpcf7 input[type=number]:hover,
.wpcf7 input[type=range]:hover,
.wpcf7 input[type=search]:hover,
.wpcf7 input[type=tel]:hover,
.wpcf7 input[type=text]:hover,
.wpcf7 input[type=time]:hover,
.wpcf7 input[type=url]:hover,
.wpcf7 input[type=week]:hover,
.form-control:hover,
.wpcf7 .wpcf7-validation-errors:hover,
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type=color]:focus,
.wpcf7 input[type=date]:focus,
.wpcf7 input[type=datetime-local]:focus,
.wpcf7 input[type=datetime]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=month]:focus,
.wpcf7 input[type=number]:focus,
.wpcf7 input[type=range]:focus,
.wpcf7 input[type=search]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=time]:focus,
.wpcf7 input[type=url]:focus,
.wpcf7 input[type=week]:focus,
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.form-control,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 input[type=color],
.wpcf7 input[type=date],
.wpcf7 input[type=datetime-local],
.wpcf7 input[type=datetime],
.wpcf7 input[type=email],
.wpcf7 input[type=file],
.wpcf7 input[type=month],
.wpcf7 input[type=number],
.wpcf7 input[type=range],
.wpcf7 input[type=search],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 input[type=time],
.wpcf7 input[type=url],
.wpcf7 input[type=week],
.wpcf7 select,
.wpcf7 textarea{
  border: 0;
  outline: 0;
  box-shadow: none;
  border-radius: 0;
  border-bottom:1px dashed #38322b;
  padding:10px 0;
  -webkit-appearance:none;
  appearance:none;
  background: none;
}

.custom-search-form input[type="text"],
.custom-search-form input[type="text"]:active,
.custom-search-form input[type="text"]:focus,
.custom-search-form input[type="text"]:hover{
  display: block;
  width: 100%;
}
span.wpcf7-list-item{
	margin: 0;
}


.wpcf7 input[type=file]:active,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=file]:hover,
.wpcf7 input[type=file]{
  border:0;
}

.custom-search-form button[type="submit"]:active,
.custom-search-form button[type="submit"]:focus,
.custom-search-form button[type="submit"]:hover,
.custom-search-form button[type="submit"],
.btn-outline-primary:active,.wpcf7 input[type=submit]:active,
.btn-outline-primary:focus, .wpcf7 input[type=submit]:focus,
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover,
.btn-outline-primary, .wpcf7 input[type=submit]{
  color:#FFF;
  background: #5f584b;
  border-color: #5f584b;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  box-shadow: none;
  outline: 0;
  border-radius: 0;
}
.custom-search-form button[type="submit"]:active,
.custom-search-form button[type="submit"]:focus,
.custom-search-form button[type="submit"]:hover,
.custom-search-form button[type="submit"]{
      border-style: solid;
      border-width: 1px;
      height: 100%;
      padding: 0.3rem 1.3rem;
  }

.wpcf7 .wpcf7-not-valid-tip {
    color: #c9675d;
    margin-top: 10px;
    display: block;
    font-size: .8em;
}

.header-image{
  width: 100%;
  padding-top:2%;
  position: relative;
}
.header-image.maxi{
  padding-top:20%;
}
.header-image .background-overlay{
  opacity: .7;
}
.header-image .background-overlay,
.header-image .background-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.pp_details{
  display: none;
}

.orso-image-space{
  padding:15px;
}


.slick-dots{
  text-align: center;

}

.slick-dots li{
  display: inline-block;
  width: auto;
  padding: 0!important;
}
.slick-dots li::before{
  display:none!important;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button{
  background: #38322b;
}

.slick-dots li button{
  text-indent: -100px;
  overflow: hidden;
  border: 0;
  appearance:none;
  -webkit-appearance:none;
  margin: 0 5px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  transition: all .3s linear;
  padding: 0;
}

.wpcf7{
  max-width: none;
}

.image-space{
  position: relative;
}

.pallini-temi{
  position: absolute;
  bottom: -15px;
  right: 10px;
}
.pallino-tema{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  box-shadow: 3px 2px 6px -2px #0000007d;
  margin: 0 2px;
}
/* .slide-title{font-size: 62px!important;text-align: right;}
.slide-subtitle{font-size:42px!important;text-align: right;} */

.aenor-logo{
  filter: invert(1);
}
div.wpcf7 .ajax-loader{
  display: none;
}
.persone-preview strong{
  line-height: 1.3;
}

.mobile-fixed-menu {
    position: fixed;
    top: 0;
    padding-top: 90px;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    overflow-y: auto;
    transform:translateX(120%);
    transition: all .3s ease-in-out;
}
.mobile-fixed-menu.opened{
  transform:translateX(0);
}

.mobile-nav-stuff{
  display: none;
}

.mobile-nav-opener h4{
}

.mobile-nav-opener h4{
  color:#FFF;
}
.mobile-nav-opener .container{
  position: relative;
}
.mobile-nav-header i {
    position: absolute;
    top: -6px;
    right: 15px;
    font-size: 40px;
}
.mobile-nav-header{
  cursor: pointer;
}
.v-hidden{
}
.immagine-preview-mobile {
    position: relative;
    width: 100%;
    padding-top: 40%;
}

.immagine-preview-mobile .immagine-preview-tema{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.immagine-preview-mobile .ombra-immagine {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 7px 14px 7px #FFF inset;
    background: rgba(255,255,255,.4);
}
.mobile-nav-header h4 {
  text-align: right;
  padding-right: 45px;
}
.mobile-nav-header h4 span:last-of-type{
  font-weight: bold;
}
.project-slides-container{
  padding:0 30px;
}
.slick-arrow.slick-next,
.slick-arrow.slick-prev{
  position: absolute;
  top:50%;
  left: -20px;
  transform:translateY(-50%);
  cursor: pointer;
}

.slick-arrow.slick-next{
  right: -20px;
  left: auto;
}
@media (min-width:992px){
.project-slides-container {
  padding: 0;
}
}
.line-one{
  height: 1px;
  width: 100%;
}

.breadcroumb{
  font-size: .7em;
}
.bordered-bottom{
  border-width: 0;
  border-bottom-width: 1px;
  border-style: solid;
}


.imaged-ul{
  margin:0;
padding:0;
list-style-type: none;
}
.imaged-ul.flex-one{
  display: flex;
  -webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}
.imaged-ul.flex-one li{
  flex:0 0 50%;
}
  #page-wrapper ul.imaged-ul li{
    margin:0;
    padding:0;
  }
  #page-wrapper ul.imaged-ul li a {
      padding-left: 75px;
      padding-top: 15px;
      padding-bottom: 15px;
      position: relative;
      display: block;
      transition: all .3s linear;
  }

    #page-wrapper ul.imaged-ul li a:hover{
      opacity: .7;
    }
.imaged-ul li .element-icon{
  width: 60px;
  height: 60px;
  background-size: cover;
  position: absolute;
  top:50%;
  left: 0;
  margin-top:-34px;

}

.archive h2 span:last-of-type{
  font-weight: bold;
}
.breadcroumb a{
  position: relative;
}
.breadcroumb a::after{
  content: '';
      border-bottom: 1px solid;
      position: absolute;
      width: 100%;
      right: 0;
      bottom: -4px;
      opacity: 0;
      transition: all .3s linear;
}
.breadcroumb a.iconed-link::after{
  width: calc(100% - 23px);
}
.breadcroumb a:hover:after{
  opacity: 1;
  bottom: -2px;
}

.shadow-lg {
    -webkit-box-shadow: 0 0 10px -2px rgba(0,0,0,.175)!important;
    box-shadow: 0 0 10px -2px rgba(0,0,0,.175)!important;
}
.project-slide a *,
.project-slide a,
.prodotto-link *,
.prodotto-link{
  transition: all .3s linear;
}
.project-slide a:hover .image-space,
.prodotto-link:hover .image-space{
  transform: scale(1.01) translateY(2px);
}

.prodotto-link:hover .discover{
  transform: translateX(10px);
}

/*
rollover + figli breadco

*/

.lista-prodotti .iconed-ul > li > a{
  margin: 0 0 15px 0;
  line-height: 1.1;
}
.brand-nav-elements .navbar-nav .nav-link{
  transition: all .3s linear;
}
.social-nav-container .nav-link:hover,
.brand-nav-elements .navbar-nav .nav-link:hover {
    color: #cac1af;
}

#custom_html-5 h5{
  display: none;
}

@media (min-width: 768px){

  #custom_html-5 h5{
    color:#38322b;
    display: block;
  }

  #custom_html-2 h5::before{
    width: calc(100% + 30px);
  }
  #custom_html-2 h5::after{
    display: none;
  }

}
iframe{
  max-width: 100%;
}

.video-gallery .video-container{
  width:100%;
  padding-top:60%;
  position: relative;
}

.video-gallery .video-container iframe{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height: 100%;
}
